.form input[type="submit"] {
  	text-decoration: none !important;
  	display: block;
  	background-color: #0055a5;
  	margin: 0px 0px 5px 0px;
  	border: 0px;
  	color: #FFFFFF;
  	cursor: pointer;
  	outline: none;
  	padding: 5px 10px 5px 10px;
  	font-weight: normal;
  	font-size: 14px;
  	overflow: visible;
  	width: 100%;
	border-radius: 0px;
}

.form input[type="submit"]:hover{
	background-color:#063b6d;
	text-decoration:none;
}


section#duplicate_widget-2,
section#duplicate_widget-3,
section#duplicate_widget-4,
section#duplicate_widget-7,
section#duplicate_widget-8,
section#duplicate_widget-9 {
    	background-color: transparent;
    	border-left: 0px solid #FF5900;
    	box-shadow: 0px 0px rgba(70, 70, 70, 0.05);
    	padding: 0px;
}

section#duplicate_widget-10 {
    	background-color: transparent;
    	border-left: 0px solid #FF5900;
    	box-shadow: 0px 0px rgba(70, 70, 70, 0.05);
    	padding: 0px;
}



/*--------------------------------------------- POLARIS FORM -----------------------------------------*/

.PolarisForm { 
	margin: 0px auto;
	text-align: center;
}

.PolarisForm_wrap { 
	max-width: 400px;
	margin: 0px auto;
	text-align: center;
}


.PolarisForm_BG {
	background: url('IMGs_BG/FORM_BG.png') top center;
	border-radius: 0px;
	border: 0px solid #FF5900;
	padding: 20px;
	border-radius: 20px;
}

.PolarisForm_Border1 {
	border-radius: 0px;
	border: 4px solid #FF5900;
	background-color: #FF5900;
	padding: 0px;
}

.PolarisForm_Border2{
	border-radius: 0px;
	border: 1px solid #000000;
	background-color: #000000;
	padding: 20px;
}

.PolarisForm_BODY {
	padding-top: 0px;
	padding-bottom: 0px;
  	padding-left: 0px;
  	padding-right: 0px;
	margin: 0px auto;
	text-align: center;
}


.PolarisForm_HeadlineTitle {
  	/* font-family: 'Oswald', sans-serif; */
	font-family: 'Spinnaker', sans-serif;
  	color: #fff;
  	font-size: 32px;
  	line-height: 1.2;
  	font-weight: 600;
  	text-align: center;
  	letter-spacing: 0px;
	padding: 11px 0px;
	margin: 0px auto 20px;
	text-shadow: 0px 2px #000;
	font-variant: small-caps;
}


.PolarisForm_InputLabel {
	font-family: 'Lato', sans-serif;
	color: #ffffff;
	font-size: 14px;
	font-weight: 600;
	text-align: left;
}


.PolarisForm_InputField { 
  	/* font-family: 'Roboto', sans-serif !important; */
	color: #757575 !important;
  	font-size: 13px;
  	background-color: #FFFFFF !important;
    	line-height: normal;
	font-weight: 500;
	padding: 6px 8px;
  	margin: 5px auto;
	width: 98%;
}

select.PolarisForm_InputField {
	padding: 5px;
}


.PolarisForm button, 
.PolarisForm input[type="button"], 
.PolarisForm input[type="reset"], 
.PolarisForm input[type="submit"] {
 	/* font-family: 'Oswald', sans-serif; */
  	/* font-family: 'Titillium Web', sans-serif !important; */
	font-family: 'Spinnaker', sans-serif;
  	color: #ffffff;
	background-color: #003C53;
  	border: 2px solid #003C53;
  	border-radius: 3px;
  	cursor: pointer;
  	font-size: 16px;
  	font-weight: 700;
  	padding: 10px 12px;
	margin: 20px 5px 5px;
  	width: 85%;
	text-align: center;
}


.PolarisForm button:hover, 
.PolarisForm input[type="button"]:hover, 
.PolarisForm input[type="reset"]:hover, 
.PolarisForm input[type="submit"]:hover {
	background-color: #fff !important;
  	color: #003C53 !important;
	border: 2px solid #003C53 !important;
}



.PolarisForm_Copyright {
	/* font-family: 'Lato', sans-serif; */
	color: #FFFFFF;
	font-size: 10px;
	line-height: 12px;
  	font-weight: 500;
	text-align: center;
	padding: 20px 15px 20px 15px;
	/* margin-top: 15px; */
}


.PolarisForm_PrivacyPolicy_IMG {
    	margin-top: 0px ! important;
   	margin-bottom: 3px ! important;
    	margin-left: 0px ! important;
    	margin-right: 10px ! important;
}

.PolarisForm_PrivacyPolicy_LINK {
	color: #FFFFFF;
  	font-size: 14px;
  	line-height: 14px;
  	font-weight: 600;
  	font-style: normal;
  	text-decoration: none;
  	margin-top: 8px;
	margin-bottom: 8px;
	text-align: center;
}

.PolarisForm_PrivacyPolicy_LINK a {
	background-color: transparent !important;
	color: #F5F5F5 !important;
	font-weight: 600;
	font-style: normal;
	text-decoration: none;
	text-align: center;
}

a.PolarisForm_Copyright_LINK:hover {
	background-color: transparent !important;
	color: #ffffff !important;
	font-weight: 600;
	font-style: normal;
	text-decoration: none;
	text-align: center;
}

a.PolarisForm_PrivacyPolicy_LINK_a {
	background-color: transparent !important;
	color: #F5F5F5;
	font-weight: 600;
	font-style: normal;
	text-decoration: none;
	text-align: center;
}

a.PolarisForm_Copyright_LINK_a:hover {
	background-color: transparent !important;
	color: #ffffff !important;
	font-weight: 600;
	font-style: normal;
	text-decoration: none;
	text-align: center;
}



/*------------------------------------------- Contact Form #1 ---------------------------------------------*/


.ContactForm_box {
	/* background-color: rgba(88, 188, 228, 0.16); */
	/* background-color: #D7F3CE; */
	background-color: #EFEDF0;
	max-width: 400px;
	margin: 0px auto;
}

.ContactForm_Header {
  	/* background-color: #1e73be; */
    	/* background-color: rgba(88, 188, 228, 0.16);  */
	/* color: #1e73be; */
	color: #646575;
	font-size: 26px;
  	line-height: 1;
  	text-align: center;
  	font-weight: 600;
	padding: 25px 0px 5px;
	/* margin-bottom: 20px; */
}

.ContactForm {
	font-family: 'Roboto', sans-serif;
	padding: 0px;
}

.ContactForm_InputField_Name {
  	color: #363636;
  	font-size: 15px;
  	margin: 8px 0px 8px 2px;
	line-height: 1;
	font-weight: 500;
}


.ContactForm_InputField_Name_XS {
  	color: #363636;
  	font-size: 12px;
  	margin: 3px 0px 0px 2px;
	line-height: 1;
	font-weight: 500;
}

.ContactForm_InputField {
  	color: #363636;
  	font-size: 13px;
  	margin: 0px auto;
	padding: 8px 10px;
	width: 100%;
	line-height: inherit;
	border: 1px solid #ccc !important;
	background: #fafafa !important;
}

select.ContactForm_InputField {
	padding: 8px 6px;
	width: auto;
}


.ContactForm input[type="button"], 
.ContactForm input[type="submit"], 
.ContactForm .button {
  	/* background-color: #7AB800; */
  	/* border: 2px solid #7AB800; */
	font-family: 'Montserrat', sans-serif;
	background-color: #4575C1;
    	border: 2px solid #4575C1;
  	border-radius: 2px;
  	color: #fff;
  	cursor: pointer;
  	font-size: 14px;
  	font-weight: 600;
  	padding: 12px 24px;
  	max-width: 250px;
	margin: 10px 0px 20px;
	letter-spacing: 1px;
  	text-transform: uppercase;
}


.ContactForm button:hover,
.ContactForm input:hover[type="button"],
.ContactForm input:hover[type="reset"],
.ContactForm input:hover[type="submit"],
.ContactForm .button:hover,
.ContactForm .button:hover {
	/* background-color: #737483; */
	/* border: 2px solid #737483; */
	/* color: #BCF594 !important; */
	background-color: #111244;
	border: 2px solid #111244;
	color: #FFFFFF !important;
}


.ContactForm_Copyright{
	font-family: 'Arimo', sans-serif;
    	font-size: 12px;
    	line-height: 1.2;
    	font-weight: 500;
    	padding: 50px 20px 5px;
    	text-align: center;
}


.ContactForm_Copyright_LG {
	font-family: 'Arimo', sans-serif;
    	font-size: 12px;
    	line-height: 1.2;
    	font-weight: bold;
    	text-align: center;
    	margin-bottom: 4px;
}

.ContactForm_Copyright_SM {
    	font-family: 'Arimo', sans-serif;
    	font-size: 10px;
    	line-height: 1.2;
    	font-weight: 500;
    	text-align: center;
}


.PrivacyPolicy_IMG {
    	margin-top: 0px ! important;
   	margin-bottom: 3px ! important;
    	margin-left: 0px ! important;
    	margin-right: 10px ! important;
}

/*------------------------------------------- Contact Form #2 ---------------------------------------------*/


.ContactForm2_box {
	/* background-color: #EFEDF0; */
	max-width: 600px;
	margin: 0px auto;
}

.ContactForm2_Header {
	font-size: 28px;
	line-height: 28px;
	color: #984a23;
	margin-bottom: 35px;
	text-align: left;
	font-weight: 600;
}


.ContactForm2 {
	text-align: center;
	padding: 15px;
}

.ContactForm2_InputField_Name {
  	color: #666666;
  	font-size: 14px;
	font-weight: 700;
  	margin: 0px;
	text-align: left;
}

.ContactForm2_InputField {
  	color: #666666;
  	font-size: 13px;
  	background-color: #FFFFFF !important;
  	margin: 0px 0px 15px;
	width: 100%;
	padding: 10px 10px;
	/* max-width: 240px; */
}


.ContactForm2 input[type="button"], 
.ContactForm2 input[type="submit"], 
.ContactForm2 .button {
  	/* background-color: #1D2651; */
  	/* border: 2px solid #1D2651; */
  	/* background-color: #646575; */
  	/* border: 2px solid #646575; */
	/* font-family: 'proximanova_bold'; */
	background-color: #7AB800;
    	border: 2px solid #7AB800;
  	border-radius: 3px;
  	color: #fff;
  	cursor: pointer;
  	font-size: 14px;
  	font-weight: 600;
  	padding: 12px 10px;
  	width: 75%;
	margin: 15px 5px 0px 5px;
	letter-spacing: 1px;
  	text-transform: uppercase;
	/* margin: 2px 5px; */
	/* max-width: 240px; */	
}


.ContactForm2 button:hover,
.ContactForm2 input:hover[type="button"],
.ContactForm2 input:hover[type="reset"],
.ContactForm2 input:hover[type="submit"],
.ContactForm2 .button:hover,
.ContactForm2 .button:hover {
	/* background-color: #737483; */
	/* border: 2px solid #737483; */
	/* color: #BCF594 !important; */
	background-color: #111244;
	border: 2px solid #111244;
	color: #FFFFFF !important;
}


.ContactForm2_Copyright{
	font-family: 'Arimo', sans-serif;
    	font-size: 12px;
    	line-height: 1.2;
    	font-weight: 500;
    	padding: 15px 35px 30px;
    	text-align: center;
}


.ContactForm2_Copyright_LG {
	font-family: 'Arimo', sans-serif;
    	font-size: 12px;
    	line-height: 1.2;
    	font-weight: bold;
    	text-align: center;
    	margin-bottom: 4px;
}

.ContactForm2_Copyright_SM {
    	font-family: 'Arimo', sans-serif;
    	font-size: 10px;
    	line-height: 1.2;
    	font-weight: 500;
    	text-align: center;
}


.PrivacyPolicy2_IMG {
    	margin-top: 0px ! important;
   	margin-bottom: 3px ! important;
    	margin-left: 0px ! important;
    	margin-right: 10px ! important;
}

/*------------------------------------------- SIDEBAR Contact Form ---------------------------------------------*/


.SIDEBAR_ContactForm_box {
	/* background-color: #6BD0E4; */
	background-color: #EFEDF0;
	padding: 15px;
	max-width: 400px;
    	/* box-shadow: 3px 3px rgba(70, 70, 70, 0.05); */
	/* max-width: 350px; */
}

.SIDEBAR_ContactForm_Header{
	font-size: 26px;
	color: #646575;
	margin: 10px 0px 20px;
	text-align: center;
	font-weight: 600;
	/* text-shadow: 0px 2px #00558C; */
	text-shadow: 2px 0 0 #fff, -2px 0 0 #fff, 0 2px 0 #fff, 0 -2px 0 #fff, 1px 1px #fff, -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff;
	line-height: 1;

}


.SIDEBAR_ContactForm {
	text-align: center;
}

.SIDEBAR_ContactForm_InputField {
  	color: #666666;
  	font-size: 13px;
  	background-color: #FFFFFF !important;
  	margin: 5px;
    	padding: 6px 10px;
    	line-height: normal;
	width: 98%;
	/* max-width: 240px; */
}


.SIDEBAR_ContactForm input[type="button"], 
.SIDEBAR_ContactForm input[type="submit"], 
.SIDEBAR_ContactForm .button {
  	background-color: #646575;
  	border: 2px solid #646575;
  	border-radius: 3px;
  	color: #fff;
  	cursor: pointer;
  	font-size: 15px;
  	font-weight: 600;
  	padding: 14px 24px;
	margin: 20px 5px 5px;
  	width: 98%;
	letter-spacing: 1px;
  	text-transform: uppercase;
	/* margin: 2px 5px; */
	/* max-width: 240px; */	
}


.SIDEBAR_ContactForm button:hover,
.SIDEBAR_ContactForm input:hover[type="button"],
.SIDEBAR_ContactForm input:hover[type="reset"],
.SIDEBAR_ContactForm input:hover[type="submit"],
.SIDEBAR_ContactForm .button:hover,
.SIDEBAR_ContactForm .button:hover {
	background-color: #737483;
	border: 2px solid #737483;
	color: #A2C2F7 !important;
	/* color: #BCF594 !important; */
}


.SIDEBAR_ContactForm_Copyright{
	font-family: 'Lato', sans-serif;
	color: #757575;
	font-size: 12px;
	line-height: 15px;
  	font-weight: 500;
  	padding: 34px 10px 5px;
	text-align: center;
}



/*----------------------------------------------------- MQR FORM ------------------------------------------*/

.mqrForm_BG {
	/* background-color: #EFEDF0; */
	/* background-color: rgba(199, 187, 222, 0.7); */
	background-color: rgba(88, 188, 228, 0.16);
	max-width: 500px;
  	margin: 0px auto;
  	text-align: center;
}

.mqrForm {
	
}

.mqrForm_BODY {
  	/* background-color: #F9F8F8; */
  	/* padding: 20px; */
	padding-left: 20px;
  	padding-right: 20px;
	padding-top: 15px;
}

.mqrForm_BG_TOP {

}

.mqrForm_BG_MIDDLE {

}

.mqrForm_BG_BOTTOM {

}


.mqrForm_BG_TOP_Header {
	font-family: 'proximanova_bold';
	font-size: 28px;
  	line-height: 28px;
  	color: #003A84;
  	text-align: center;
  	font-weight: 600;
	padding: 25px 20px 10px 20px;
	/* margin-bottom: 20px; */
}

.mqrForm_BG_TOP_Header2 {
	font-family: 'proximanova_bold';
	color: #003A84;
  	font-size: 40px;
  	line-height: normal;
  	font-weight: 700;
  	padding: 15px 0px;
  	text-align: center;
	letter-spacing: -1px;
}

.mqrForm_BG_TOP_Header3 {
  	color: #FFFFFF;
  	font-size: 18px;
  	line-height: normal;
  	font-weight: 500;
  	padding: 0px 0px 15px 0px;
  	text-align: center;
	letter-spacing: 0;
}



.mqrForm_Headline {
	font-family: 'Droid Sans', sans-serif;
	color: #003A84;
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	padding: 25px 15px 28px 15px;
	text-align: center;
}


.mqrForm_InputField_Hidden {
	display: none;
	clear: both;
}

.mqrForm_InputField {
  	color: #666666;
  	font-size: 13px;
  	background-color: #FFFFFF !important;
  	margin: 5px;
	width: 98%;
	padding: 13px;
	/* padding: 5px; */
	/* padding: 14px; */
	/* max-width: 240px; */
}


select#extCountry.mqrForm_InputField,
select#extTimeZone.mqrForm_InputField {
	/* padding: 14px !important; */
	/* padding: 5px !important; */
	padding: 13px !important;
}

.mqrForm input[type="button"], 
.mqrForm input[type="submit"], 
.mqrForm .button {
	font-family: 'proximanova_bold';
  	/* background-color: 1D2651; */
  	background-color: #2AB7E2;
	border: 2px solid #2AB7E2;
  	border-radius: 3px;
  	color: #FFFFFF;
  	cursor: pointer;
  	font-size: 17px;
  	font-weight: 600;
  	padding: 14px 24px;
  	width: 98%;
	margin: 15px 5px 0px 5px;
	letter-spacing: 1px;
  	text-transform: uppercase;
	/* margin: 2px 5px; */
	/* max-width: 240px; */	
}


.mqrForm button:hover,
.mqrForm input:hover[type="button"],
.mqrForm input:hover[type="reset"],
.mqrForm input:hover[type="submit"],
.mqrForm .button:hover,
.mqrForm .button:hover {
  	/* background-color: 1D2651; */
  	background-color: #1e73be;
	border: 2px solid #1e73be;
}



.mqrForm input[type="checkbox"] {
  	width: auto;
  	margin-right: 2px;
}


.mqrForm input[type="image"] {
  	background: none ! important;
  	border: 0px;
  	cursor: pointer;
  	width: 225px;
  	margin-top: 15px;
  	box-shadow: none;
  	margin-bottom: 0px;
}

.mqrForm_Copyright {
	/* font-family: 'Droid Serif', serif; */
	font-family: 'Lato', sans-serif;
	/* color: #ffffff; */
	font-size: 10px;
	line-height: 12px;
  	font-weight: 500;
	text-align: center;
	padding: 20px 15px 20px 15px;
	/* margin-top: 15px; */
}

.mqrForm_Copyright_LG {
	font-family: 'Lato', sans-serif;
	font-size: 12px;
	line-height: 14px;
  	font-weight: bold;
	text-align: center;
	margin-bottom: 4px;
}

.mqrForm_Copyright_SM {
	font-family: 'Lato', sans-serif;
	font-size: 10px;
	line-height: 12px;
  	font-weight: 500;
	text-align: center;
}


.mqrForm_Copyright_Business {
	font-family: 'Lato', sans-serif;
	font-size: 10px;
	line-height: 12px;
  	font-weight: 500;
	text-align: center;
	padding: 30px 0px 0px 0px;
}


.mqrForm_LINKs {
  	font-family: 'Lato', sans-serif;
	color: #FFFFFF;
  	font-size: 14px;
  	line-height: 14px;
  	font-weight: 800;
  	font-style: normal;
  	text-decoration: none;
  	margin-top: 8px;
	margin-bottom: 8px;
	text-align: center;
}

.mqrForm_LINKs a {
	color: #FFFFFF;
	font-weight: 800;
	font-style: normal;
	text-decoration: none;
	text-align: center;
}

.mqrForm_LINKs a:hover {
	color: #000033;
	font-weight: 800;
	font-style: normal;
	text-decoration: none;
	text-align: center;
}


.Copyright_LINKs {
  	font-family: 'Lato', sans-serif;
	color: #FFFFFF;
  	font-size: 14px;
  	line-height: 14px;
  	font-weight: 500;
  	font-style: normal;
  	margin-top: 8px;
	margin-bottom: 8px;
	text-align: center;
	text-decoration: none;
}

.Copyright_LINKs a {
	color: #FFFFFF;
	text-decoration: none;
}

.Copyright_LINKs a:hover {
	color: #F2F0F1;
	text-decoration: underline;
}



.mqrForm2 button, 
.mqrForm2 input[type="button"], 
.mqrForm2 input[type="reset"], 
.mqrForm2 input[type="submit"] {
	background-color: #E3AD28;
  	border: none;
  	border-radius: 3px;
  	color: #18191B;
  	cursor: pointer;
  	font-size: 16px;
  	font-weight: 700;
  	padding: 5px 10px;
  	width: 65%;
  	margin-top: 15px;
	border: 2px solid #E3AD28;
}


.mqrForm2 button:hover, 
.mqrForm2 input[type="button"]:hover, 
.mqrForm2 input[type="reset"]:hover, 
.mqrForm2 input[type="submit"]:hover {
	background-color: #FFD519;
  	border: none;
  	border-radius: 3px;
  	color: #18191B;
  	cursor: pointer;
  	font-size: 16px;
  	font-weight: 700;
  	padding: 5px 10px;
  	width: 65%;
  	margin-top: 15px;
	border: 2px solid #FFD519;
}



/*------------------------------------------- eCourse Form ---------------------------------------------*/

.eCourse_box_HOMEPAGE {
	background-color: #1D2651;
	padding: 5px;
}

.eCourse_box {
	background-color: #96A0B9;
	padding: 15px;
}

.eCourse_Header {
	font-size: 25px;
	line-height: 25px;
	color: #FFFFFF;
	margin-bottom: 10px;
	text-align: center;
}

.eCourse_FORM {
	text-align: center;
}

.eCouse_InputField {
  	color: #666666;
  	font-size: 13px;
  	background-color: #FFFFFF !important;
	max-width: 240px;
  	margin: 2px 5px;
}


div.eCourse_FORM input[type="button"], 
div.eCourse_FORM input[type="submit"], 
div.eCourse_FORM .button {
  	background-color: #003A84;
  	border: 2px solid #003A84;
  	border-radius: 3px;
  	color: #fff;
  	cursor: pointer;
  	font-size: 15px;
  	font-weight: 600;
  	padding: 14px 24px;
  	width: auto;
	margin: 2px 5px;
	/* max-width: 240px; */
	letter-spacing: 1px;
  	text-transform: uppercase;	
}


div.eCourse_FORM button:hover,
div.eCourse_FORM input:hover[type="button"],
div.eCourse_FORM input:hover[type="reset"],
div.eCourse_FORM input:hover[type="submit"],
div.eCourse_FORM .button:hover,
div.eCourse_FORM .button:hover {
	background-color: #003A84;
	border: 2px solid #FFFFFF;
}






/*----------------------------------------------------- AWEBER ECOURSE FORM ------------------------------------------*/

.Aweber_eCourse_BG {
	max-width: 400px;
	margin: 0px auto;
	border: 1px solid #CFCFCF;
}

.Aweber_eCourse_TOP {
	background-color: #7AE69E;
  	text-align: center;
	padding: 15px;
}

.Aweber_eCourse_TOP_Header1 {
	color: #ff0000;
	font-size: 26px;
	font-weight: 600;
  	line-height: 1;
  	text-align: center;
	margin: 0px auto 12px;
}

.Aweber_eCourse_TOP_Header2 {
	color: #000000;
	font-size: 20px;
	font-weight: 600;
  	line-height: 1;
  	text-align: center;
}

.Aweber_eCourse_MIDDLE {
	background-color: #FFFFFF;
}

.Aweber_eCourse {
	text-align: center;
	padding: 15px;
}


.Aweber_eCourse_InputField_Label {
  	color: #46B46C;
  	font-size: 14px;
	font-weight: 600;
  	margin: 5px;
	text-align: left;
	line-height: 1;
	/* max-width: 240px; */
}

.Aweber_eCourse_InputField {
  	color: #666666;
  	font-size: 13px;
  	background-color: #FFFFFF !important;
  	margin: 5px;
	width: 97%;
	line-height: 1;
	padding: 5px !important;
	/* max-width: 240px; */
}

select.Aweber_eCourse_InputField {
	padding: 16px;
	
}


.Aweber_eCourse input[type="button"], 
.Aweber_eCourse input[type="submit"], 
.Aweber_eCourse .button {
	background-color: #41B468;
    	border: 2px solid #41B468;
  	border-radius: 3px;
  	color: #fff;
  	cursor: pointer;
  	font-size: 14px;
  	font-weight: 600;
  	padding: 5px 2px;
  	width: 50%;
	margin: 15px 5px 0px 5px;
	letter-spacing: 1px;
  	text-transform: uppercase;
	/* margin: 2px 5px; */
	/* max-width: 240px; */	
}


.Aweber_eCourse button:hover,
.Aweber_eCourse input:hover[type="button"],
.Aweber_eCourse input:hover[type="reset"],
.Aweber_eCourse input:hover[type="submit"],
.Aweber_eCourse .button:hover,
.Aweber_eCourse .button:hover {
	/* background-color: #1e73be; */
	/* border: 2px solid #1e73be; */
	background-color: #41B468;
	border: 2px solid #41B468;
	color: #FFFFFF !important;
}


.Aweber_eCourse_Copyright {
	color: #CCCCCC;
	font-size: 12px;
    	text-align: center;
    	padding: 0px 15px 15px;
}

.Aweber_eCourse_FOOTER {
	background-color: #46B46C;
  	text-align: center;
	padding: 15px;
}

.Aweber_eCourse_FOOTER_Copyright,
.Aweber_eCourse_FOOTER_Copyright a {
	color: #ffffff;
	font-size: 12px;
    	text-align: center;
}

.Aweber_eCourse_FOOTER_Copyright a:hover {
	color: #000;
	font-size: 12px;
    	text-align: center;
}